
	/*	posistion*/

	.w-position-static {
		position: static !important;
	}

	.w-position-relative {
		position: relative !important;
	}

	.w-position-absolute {
		position: absolute !important;
	}

	.w-position-fixed {
		position: fixed !important;
	}

	.w-position-sticky {
		position: -webkit-sticky !important;
		position: sticky !important;
	}


	/*text transform*/

	.w-text-lowercase {
		text-transform: lowercase !important;
	}

	.w-text-uppercase {
		text-transform: uppercase !important;
	}

	.w-text-left {
		text-align: left !important;
	}

	.w-text-right {
		text-align: right !important;
	}

	.w-text-center {
		text-align: center !important;
	}

	/*	Margins*/

	.w-m-0 {
		margin: 0 !important;
	}

	.w-mt-0,
	.w-my-0 {
		margin-top: 0 !important;
	}

	.w-mr-0,
	.w-mx-0 {
		margin-right: 0 !important;
	}

	.w-mb-0,
	.w-my-0 {
		margin-bottom: 0 !important;
	}

	.w-ml-0,
	.w-mx-0 {
		margin-left: 0 !important;
	}

	.w-m-1 {
		margin: 0.25rem !important;
	}

	.w-mt-1,
	.w-my-1 {
		margin-top: 0.25rem !important;
	}

	.w-mr-1,
	.w-mx-1 {
		margin-right: 0.25rem !important;
	}

	.w-mb-1,
	.w-my-1 {
		margin-bottom: 0.25rem !important;
	}

	.w-ml-1,
	.w-mx-1 {
		margin-left: 0.25rem !important;
	}

	.w-m-2 {
		margin: 0.5rem !important;
	}

	.w-mt-2,
	.w-my-2 {
		margin-top: 0.5rem !important;
	}

	.w-mr-2,
	.w-mx-2 {
		margin-right: 0.5rem !important;
	}

	.w-mb-2,
	.w-my-2 {
		margin-bottom: 0.5rem !important;
	}

	.w-ml-2,
	.w-mx-2 {
		margin-left: 0.5rem !important;
	}

	.w-m-3 {
		margin: 1rem !important;
	}

	.w-mt-3,
	.w-my-3 {
		margin-top: 1rem !important;
	}

	.w-mr-3,
	.w-mx-3 {
		margin-right: 1rem !important;
	}

	.w-mb-3,
	.w-my-3 {
		margin-bottom: 1rem !important;
	}

	.w-ml-3,
	.w-mx-3 {
		margin-left: 1rem !important;
	}

	.w-m-4 {
		margin: 1.5rem !important;
	}

	.w-mt-4,
	.w-my-4 {
		margin-top: 1.5rem !important;
	}

	.w-mr-4,
	.w-mx-4 {
		margin-right: 1.5rem !important;
	}

	.w-mb-4,
	.w-my-4 {
		margin-bottom: 1.5rem !important;
	}

	.w-ml-4,
	.w-mx-4 {
		margin-left: 1.5rem !important;
	}

	.w-m-5 {
		margin: 3rem !important;
	}

	.w-mt-5,
	.w-my-5 {
		margin-top: 3rem !important;
	}

	.w-mr-5,
	.w-mx-5 {
		margin-right: 3rem !important;
	}

	.w-mb-5,
	.w-my-5 {
		margin-bottom: 3rem !important;
	}

	.w-ml-5,
	.w-mx-5 {
		margin-left: 3rem !important;
	}

	/*	Paddings*/

	.w-p-0 {
		padding: 0 !important;
	}

	.w-pt-0,
	.w-py-0 {
		padding-top: 0 !important;
	}

	.w-pr-0,
	.w-px-0 {
		padding-right: 0 !important;
	}

	.w-pb-0,
	.w-py-0 {
		padding-bottom: 0 !important;
	}

	.w-pl-0,
	.w-px-0 {
		padding-left: 0 !important;
	}

	.w-p-1 {
		padding: 0.25rem !important;
	}

	.w-pt-1,
	.w-py-1 {
		padding-top: 0.25rem !important;
	}

	.w-pr-1,
	.w-px-1 {
		padding-right: 0.25rem !important;
	}

	.w-pb-1,
	.w-py-1 {
		padding-bottom: 0.25rem !important;
	}

	.w-pl-1,
	.w-px-1 {
		padding-left: 0.25rem !important;
	}

	.w-p-2 {
		padding: 0.5rem !important;
	}

	.w-pt-2,
	.w-py-2 {
		padding-top: 0.5rem !important;
	}

	.w-pr-2,
	.w-px-2 {
		padding-right: 0.5rem !important;
	}

	.w-pb-2,
	.w-py-2 {
		padding-bottom: 0.5rem !important;
	}

	.w-pl-2,
	.w-px-2 {
		padding-left: 0.5rem !important;
	}

	.w-p-3 {
		padding: 1rem !important;
	}

	.w-pt-3,
	.w-py-3 {
		padding-top: 1rem !important;
	}

	.w-pr-3,
	.w-px-3 {
		padding-right: 1rem !important;
	}

	.w-pb-3,
	.w-py-3 {
		padding-bottom: 1rem !important;
	}

	.w-pl-3,
	.w-px-3 {
		padding-left: 1rem !important;
	}

	.w-p-4 {
		padding: 1.5rem !important;
	}

	.w-pt-4,
	.w-py-4 {
		padding-top: 1.5rem !important;
	}

	.w-pr-4,
	.w-px-4 {
		padding-right: 1.5rem !important;
	}

	.w-pb-4,
	.w-py-4 {
		padding-bottom: 1.5rem !important;
	}

	.w-pl-4,
	.w-px-4 {
		padding-left: 1.5rem !important;
	}

	.w-p-5 {
		padding: 3rem !important;
	}

	.w-pt-5,
	.w-py-5 {
		padding-top: 3rem !important;
	}

	.w-pr-5,
	.w-px-5 {
		padding-right: 3rem !important;
	}

	.w-pb-5,
	.w-py-5 {
		padding-bottom: 3rem !important;
	}

	.w-pl-5,
	.w-px-5 {
		padding-left: 3rem !important;
	}

	.w-m-n1 {
		margin: -0.25rem !important;
	}

	.w-mt-n1,
	.w-my-n1 {
		margin-top: -0.25rem !important;
	}

	.w-mr-n1,
	.w-mx-n1 {
		margin-right: -0.25rem !important;
	}

	.w-mb-n1,
	.w-my-n1 {
		margin-bottom: -0.25rem !important;
	}

	.w-ml-n1,
	.w-mx-n1 {
		margin-left: -0.25rem !important;
	}

	.w-m-n2 {
		margin: -0.5rem !important;
	}

	.w-mt-n2,
	.w-my-n2 {
		margin-top: -0.5rem !important;
	}

	.w-mr-n2,
	.w-mx-n2 {
		margin-right: -0.5rem !important;
	}

	.w-mb-n2,
	.w-my-n2 {
		margin-bottom: -0.5rem !important;
	}

	.w-ml-n2,
	.w-mx-n2 {
		margin-left: -0.5rem !important;
	}

	.w-m-n3 {
		margin: -1rem !important;
	}

	.w-mt-n3,
	.w-my-n3 {
		margin-top: -1rem !important;
	}

	.w-mr-n3,
	.w-mx-n3 {
		margin-right: -1rem !important;
	}

	.w-mb-n3,
	.w-my-n3 {
		margin-bottom: -1rem !important;
	}

	.w-ml-n3,
	.w-mx-n3 {
		margin-left: -1rem !important;
	}

	.w-m-n4 {
		margin: -1.5rem !important;
	}

	.w-mt-n4,
	.w-my-n4 {
		margin-top: -1.5rem !important;
	}

	.w-mr-n4,
	.w-mx-n4 {
		margin-right: -1.5rem !important;
	}

	.w-mb-n4,
	.w-my-n4 {
		margin-bottom: -1.5rem !important;
	}

	.w-ml-n4,
	.w-mx-n4 {
		margin-left: -1.5rem !important;
	}

	.w-m-n5 {
		margin: -3rem !important;
	}

	.w-mt-n5,
	.w-my-n5 {
		margin-top: -3rem !important;
	}

	.w-mr-n5,
	.w-mx-n5 {
		margin-right: -3rem !important;
	}

	.w-mb-n5,
	.w-my-n5 {
		margin-bottom: -3rem !important;
	}

	.w-ml-n5,
	.w-mx-n5 {
		margin-left: -3rem !important;
	}

	.w-m-auto {
		margin: auto !important;
	}

	.w-mt-auto,
	.w-my-auto {
		margin-top: auto !important;
	}

	.w-mr-auto,
	.w-mx-auto {
		margin-right: auto !important;
	}

	.w-mb-auto,
	.w-my-auto {
		margin-bottom: auto !important;
	}

	.w-ml-auto,
	.w-mx-auto {
		margin-left: auto !important;
	}

	.w-d-none {
		display: none !important;
	}

	.w-d-inline {
		display: inline !important;
	}

	.w-d-inline-block {
		display: inline-block !important;
	}

	.w-d-block {
		display: block !important;
	}

	.w-d-table {
		display: table !important;
	}

	.w-d-table-row {
		display: table-row !important;
	}

	.w-d-table-cell {
		display: table-cell !important;
	}

	.w-d-flex {
		display: -ms-flexbox !important;
		display: flex !important;
	}

	.w-d-inline-flex {
		display: -ms-inline-flexbox !important;
		display: inline-flex !important;
	}

	@media (min-width: 576px) {
		.w-text-sm-left {
			text-align: left !important;
		}
		.w-text-sm-right {
			text-align: right !important;
		}
		.w-text-sm-center {
			text-align: center !important;
		}

		.w-m-sm-0 {
			margin: 0 !important;
		}
		.w-mt-sm-0,
		.w-my-sm-0 {
			margin-top: 0 !important;
		}
		.w-mr-sm-0,
		.w-mx-sm-0 {
			margin-right: 0 !important;
		}
		.w-mb-sm-0,
		.w-my-sm-0 {
			margin-bottom: 0 !important;
		}
		.w-ml-sm-0,
		.w-mx-sm-0 {
			margin-left: 0 !important;
		}
		.w-m-sm-1 {
			margin: 0.25rem !important;
		}
		.w-mt-sm-1,
		.w-my-sm-1 {
			margin-top: 0.25rem !important;
		}
		.w-mr-sm-1,
		.w-mx-sm-1 {
			margin-right: 0.25rem !important;
		}
		.w-mb-sm-1,
		.w-my-sm-1 {
			margin-bottom: 0.25rem !important;
		}
		.w-ml-sm-1,
		.w-mx-sm-1 {
			margin-left: 0.25rem !important;
		}
		.w-m-sm-2 {
			margin: 0.5rem !important;
		}
		.w-mt-sm-2,
		.w-my-sm-2 {
			margin-top: 0.5rem !important;
		}
		.w-mr-sm-2,
		.w-mx-sm-2 {
			margin-right: 0.5rem !important;
		}
		.w-mb-sm-2,
		.w-my-sm-2 {
			margin-bottom: 0.5rem !important;
		}
		.w-ml-sm-2,
		.w-mx-sm-2 {
			margin-left: 0.5rem !important;
		}
		.w-m-sm-3 {
			margin: 1rem !important;
		}
		.w-mt-sm-3,
		.w-my-sm-3 {
			margin-top: 1rem !important;
		}
		.w-mr-sm-3,
		.w-mx-sm-3 {
			margin-right: 1rem !important;
		}
		.w-mb-sm-3,
		.w-my-sm-3 {
			margin-bottom: 1rem !important;
		}
		.w-ml-sm-3,
		.w-mx-sm-3 {
			margin-left: 1rem !important;
		}
		.w-m-sm-4 {
			margin: 1.5rem !important;
		}
		.w-mt-sm-4,
		.w-my-sm-4 {
			margin-top: 1.5rem !important;
		}
		.w-mr-sm-4,
		.w-mx-sm-4 {
			margin-right: 1.5rem !important;
		}
		.w-mb-sm-4,
		.w-my-sm-4 {
			margin-bottom: 1.5rem !important;
		}
		.w-ml-sm-4,
		.w-mx-sm-4 {
			margin-left: 1.5rem !important;
		}
		.w-m-sm-5 {
			margin: 3rem !important;
		}
		.w-mt-sm-5,
		.w-my-sm-5 {
			margin-top: 3rem !important;
		}
		.w-mr-sm-5,
		.w-mx-sm-5 {
			margin-right: 3rem !important;
		}
		.w-mb-sm-5,
		.w-my-sm-5 {
			margin-bottom: 3rem !important;
		}
		.w-ml-sm-5,
		.w-mx-sm-5 {
			margin-left: 3rem !important;
		}
		.w-p-sm-0 {
			padding: 0 !important;
		}
		.w-pt-sm-0,
		.w-py-sm-0 {
			padding-top: 0 !important;
		}
		.w-pr-sm-0,
		.w-px-sm-0 {
			padding-right: 0 !important;
		}
		.w-pb-sm-0,
		.w-py-sm-0 {
			padding-bottom: 0 !important;
		}
		.w-pl-sm-0,
		.w-px-sm-0 {
			padding-left: 0 !important;
		}
		.w-p-sm-1 {
			padding: 0.25rem !important;
		}
		.w-pt-sm-1,
		.w-py-sm-1 {
			padding-top: 0.25rem !important;
		}
		.w-pr-sm-1,
		.w-px-sm-1 {
			padding-right: 0.25rem !important;
		}
		.w-pb-sm-1,
		.w-py-sm-1 {
			padding-bottom: 0.25rem !important;
		}
		.w-pl-sm-1,
		.w-px-sm-1 {
			padding-left: 0.25rem !important;
		}
		.w-p-sm-2 {
			padding: 0.5rem !important;
		}
		.w-pt-sm-2,
		.w-py-sm-2 {
			padding-top: 0.5rem !important;
		}
		.w-pr-sm-2,
		.w-px-sm-2 {
			padding-right: 0.5rem !important;
		}
		.w-pb-sm-2,
		.w-py-sm-2 {
			padding-bottom: 0.5rem !important;
		}
		.w-pl-sm-2,
		.w-px-sm-2 {
			padding-left: 0.5rem !important;
		}
		.w-p-sm-3 {
			padding: 1rem !important;
		}
		.w-pt-sm-3,
		.w-py-sm-3 {
			padding-top: 1rem !important;
		}
		.w-pr-sm-3,
		.w-px-sm-3 {
			padding-right: 1rem !important;
		}
		.w-pb-sm-3,
		.w-py-sm-3 {
			padding-bottom: 1rem !important;
		}
		.w-pl-sm-3,
		.w-px-sm-3 {
			padding-left: 1rem !important;
		}
		.w-p-sm-4 {
			padding: 1.5rem !important;
		}
		.w-pt-sm-4,
		.w-py-sm-4 {
			padding-top: 1.5rem !important;
		}
		.w-pr-sm-4,
		.w-px-sm-4 {
			padding-right: 1.5rem !important;
		}
		.w-pb-sm-4,
		.w-py-sm-4 {
			padding-bottom: 1.5rem !important;
		}
		.w-pl-sm-4,
		.w-px-sm-4 {
			padding-left: 1.5rem !important;
		}
		.w-p-sm-5 {
			padding: 3rem !important;
		}
		.w-pt-sm-5,
		.w-py-sm-5 {
			padding-top: 3rem !important;
		}
		.w-pr-sm-5,
		.w-px-sm-5 {
			padding-right: 3rem !important;
		}
		.w-pb-sm-5,
		.w-py-sm-5 {
			padding-bottom: 3rem !important;
		}
		.w-pl-sm-5,
		.w-px-sm-5 {
			padding-left: 3rem !important;
		}
		.w-m-sm-n1 {
			margin: -0.25rem !important;
		}
		.w-mt-sm-n1,
		.w-my-sm-n1 {
			margin-top: -0.25rem !important;
		}
		.w-mr-sm-n1,
		.w-mx-sm-n1 {
			margin-right: -0.25rem !important;
		}
		.w-mb-sm-n1,
		.w-my-sm-n1 {
			margin-bottom: -0.25rem !important;
		}
		.w-ml-sm-n1,
		.w-mx-sm-n1 {
			margin-left: -0.25rem !important;
		}
		.w-m-sm-n2 {
			margin: -0.5rem !important;
		}
		.w-mt-sm-n2,
		.w-my-sm-n2 {
			margin-top: -0.5rem !important;
		}
		.w-mr-sm-n2,
		.w-mx-sm-n2 {
			margin-right: -0.5rem !important;
		}
		.w-mb-sm-n2,
		.w-my-sm-n2 {
			margin-bottom: -0.5rem !important;
		}
		.w-ml-sm-n2,
		.w-mx-sm-n2 {
			margin-left: -0.5rem !important;
		}
		.w-m-sm-n3 {
			margin: -1rem !important;
		}
		.w-mt-sm-n3,
		.w-my-sm-n3 {
			margin-top: -1rem !important;
		}
		.w-mr-sm-n3,
		.w-mx-sm-n3 {
			margin-right: -1rem !important;
		}
		.w-mb-sm-n3,
		.w-my-sm-n3 {
			margin-bottom: -1rem !important;
		}
		.w-ml-sm-n3,
		.w-mx-sm-n3 {
			margin-left: -1rem !important;
		}
		.w-m-sm-n4 {
			margin: -1.5rem !important;
		}
		.w-mt-sm-n4,
		.w-my-sm-n4 {
			margin-top: -1.5rem !important;
		}
		.w-mr-sm-n4,
		.w-mx-sm-n4 {
			margin-right: -1.5rem !important;
		}
		.w-mb-sm-n4,
		.w-my-sm-n4 {
			margin-bottom: -1.5rem !important;
		}
		.w-ml-sm-n4,
		.w-mx-sm-n4 {
			margin-left: -1.5rem !important;
		}
		.w-m-sm-n5 {
			margin: -3rem !important;
		}
		.w-mt-sm-n5,
		.w-my-sm-n5 {
			margin-top: -3rem !important;
		}
		.w-mr-sm-n5,
		.w-mx-sm-n5 {
			margin-right: -3rem !important;
		}
		.w-mb-sm-n5,
		.w-my-sm-n5 {
			margin-bottom: -3rem !important;
		}
		.w-ml-sm-n5,
		.w-mx-sm-n5 {
			margin-left: -3rem !important;
		}
		.w-m-sm-auto {
			margin: auto !important;
		}
		.w-mt-sm-auto,
		.w-my-sm-auto {
			margin-top: auto !important;
		}
		.w-mr-sm-auto,
		.w-mx-sm-auto {
			margin-right: auto !important;
		}
		.w-mb-sm-auto,
		.w-my-sm-auto {
			margin-bottom: auto !important;
		}
		.w-ml-sm-auto,
		.w-mx-sm-auto {
			margin-left: auto !important;
		}
		.w-d-sm-none {
			display: none !important;
		}
		.w-d-sm-inline {
			display: inline !important;
		}
		.w-d-sm-inline-block {
			display: inline-block !important;
		}
		.w-d-sm-block {
			display: block !important;
		}
		.w-d-sm-table {
			display: table !important;
		}
		.w-d-sm-table-row {
			display: table-row !important;
		}
		.w-d-sm-table-cell {
			display: table-cell !important;
		}
		.w-d-sm-flex {
			display: -ms-flexbox !important;
			display: flex !important;
		}
		.w-d-sm-inline-flex {
			display: -ms-inline-flexbox !important;
			display: inline-flex !important;
		}
	}

	@media (min-width: 768px) {
		.w-text-md-left {
			text-align: left !important;
		}
		.w-text-md-right {
			text-align: right !important;
		}
		.w-text-md-center {
			text-align: center !important;
		}

		.w-m-md-0 {
			margin: 0 !important;
		}
		.w-mt-md-0,
		.w-my-md-0 {
			margin-top: 0 !important;
		}
		.w-mr-md-0,
		.w-mx-md-0 {
			margin-right: 0 !important;
		}
		.w-mb-md-0,
		.w-my-md-0 {
			margin-bottom: 0 !important;
		}
		.w-ml-md-0,
		.w-mx-md-0 {
			margin-left: 0 !important;
		}
		.w-m-md-1 {
			margin: 0.25rem !important;
		}
		.w-mt-md-1,
		.w-my-md-1 {
			margin-top: 0.25rem !important;
		}
		.w-mr-md-1,
		.w-mx-md-1 {
			margin-right: 0.25rem !important;
		}
		.w-mb-md-1,
		.w-my-md-1 {
			margin-bottom: 0.25rem !important;
		}
		.w-ml-md-1,
		.w-mx-md-1 {
			margin-left: 0.25rem !important;
		}
		.w-m-md-2 {
			margin: 0.5rem !important;
		}
		.w-mt-md-2,
		.w-my-md-2 {
			margin-top: 0.5rem !important;
		}
		.w-mr-md-2,
		.w-mx-md-2 {
			margin-right: 0.5rem !important;
		}
		.w-mb-md-2,
		.w-my-md-2 {
			margin-bottom: 0.5rem !important;
		}
		.w-ml-md-2,
		.w-mx-md-2 {
			margin-left: 0.5rem !important;
		}
		.w-m-md-3 {
			margin: 1rem !important;
		}
		.w-mt-md-3,
		.w-my-md-3 {
			margin-top: 1rem !important;
		}
		.w-mr-md-3,
		.w-mx-md-3 {
			margin-right: 1rem !important;
		}
		.w-mb-md-3,
		.w-my-md-3 {
			margin-bottom: 1rem !important;
		}
		.w-ml-md-3,
		.w-mx-md-3 {
			margin-left: 1rem !important;
		}
		.w-m-md-4 {
			margin: 1.5rem !important;
		}
		.w-mt-md-4,
		.w-my-md-4 {
			margin-top: 1.5rem !important;
		}
		.w-mr-md-4,
		.w-mx-md-4 {
			margin-right: 1.5rem !important;
		}
		.w-mb-md-4,
		.w-my-md-4 {
			margin-bottom: 1.5rem !important;
		}
		.w-ml-md-4,
		.w-mx-md-4 {
			margin-left: 1.5rem !important;
		}
		.w-m-md-5 {
			margin: 3rem !important;
		}
		.w-mt-md-5,
		.w-my-md-5 {
			margin-top: 3rem !important;
		}
		.w-mr-md-5,
		.w-mx-md-5 {
			margin-right: 3rem !important;
		}
		.w-mb-md-5,
		.w-my-md-5 {
			margin-bottom: 3rem !important;
		}
		.w-ml-md-5,
		.w-mx-md-5 {
			margin-left: 3rem !important;
		}
		.w-p-md-0 {
			padding: 0 !important;
		}
		.w-pt-md-0,
		.w-py-md-0 {
			padding-top: 0 !important;
		}
		.w-pr-md-0,
		.w-px-md-0 {
			padding-right: 0 !important;
		}
		.w-pb-md-0,
		.w-py-md-0 {
			padding-bottom: 0 !important;
		}
		.w-pl-md-0,
		.w-px-md-0 {
			padding-left: 0 !important;
		}
		.w-p-md-1 {
			padding: 0.25rem !important;
		}
		.w-pt-md-1,
		.w-py-md-1 {
			padding-top: 0.25rem !important;
		}
		.w-pr-md-1,
		.w-px-md-1 {
			padding-right: 0.25rem !important;
		}
		.w-pb-md-1,
		.w-py-md-1 {
			padding-bottom: 0.25rem !important;
		}
		.w-pl-md-1,
		.w-px-md-1 {
			padding-left: 0.25rem !important;
		}
		.w-p-md-2 {
			padding: 0.5rem !important;
		}
		.w-pt-md-2,
		.w-py-md-2 {
			padding-top: 0.5rem !important;
		}
		.w-pr-md-2,
		.w-px-md-2 {
			padding-right: 0.5rem !important;
		}
		.w-pb-md-2,
		.w-py-md-2 {
			padding-bottom: 0.5rem !important;
		}
		.w-pl-md-2,
		.w-px-md-2 {
			padding-left: 0.5rem !important;
		}
		.w-p-md-3 {
			padding: 1rem !important;
		}
		.w-pt-md-3,
		.w-py-md-3 {
			padding-top: 1rem !important;
		}
		.w-pr-md-3,
		.w-px-md-3 {
			padding-right: 1rem !important;
		}
		.w-pb-md-3,
		.w-py-md-3 {
			padding-bottom: 1rem !important;
		}
		.w-pl-md-3,
		.w-px-md-3 {
			padding-left: 1rem !important;
		}
		.w-p-md-4 {
			padding: 1.5rem !important;
		}
		.w-pt-md-4,
		.w-py-md-4 {
			padding-top: 1.5rem !important;
		}
		.w-pr-md-4,
		.w-px-md-4 {
			padding-right: 1.5rem !important;
		}
		.w-pb-md-4,
		.w-py-md-4 {
			padding-bottom: 1.5rem !important;
		}
		.w-pl-md-4,
		.w-px-md-4 {
			padding-left: 1.5rem !important;
		}
		.w-p-md-5 {
			padding: 3rem !important;
		}
		.w-pt-md-5,
		.w-py-md-5 {
			padding-top: 3rem !important;
		}
		.w-pr-md-5,
		.w-px-md-5 {
			padding-right: 3rem !important;
		}
		.w-pb-md-5,
		.w-py-md-5 {
			padding-bottom: 3rem !important;
		}
		.w-pl-md-5,
		.w-px-md-5 {
			padding-left: 3rem !important;
		}
		.w-m-md-n1 {
			margin: -0.25rem !important;
		}
		.w-mt-md-n1,
		.w-my-md-n1 {
			margin-top: -0.25rem !important;
		}
		.w-mr-md-n1,
		.w-mx-md-n1 {
			margin-right: -0.25rem !important;
		}
		.w-mb-md-n1,
		.w-my-md-n1 {
			margin-bottom: -0.25rem !important;
		}
		.w-ml-md-n1,
		.w-mx-md-n1 {
			margin-left: -0.25rem !important;
		}
		.w-m-md-n2 {
			margin: -0.5rem !important;
		}
		.w-mt-md-n2,
		.w-my-md-n2 {
			margin-top: -0.5rem !important;
		}
		.w-mr-md-n2,
		.w-mx-md-n2 {
			margin-right: -0.5rem !important;
		}
		.w-mb-md-n2,
		.w-my-md-n2 {
			margin-bottom: -0.5rem !important;
		}
		.w-ml-md-n2,
		.w-mx-md-n2 {
			margin-left: -0.5rem !important;
		}
		.w-m-md-n3 {
			margin: -1rem !important;
		}
		.w-mt-md-n3,
		.w-my-md-n3 {
			margin-top: -1rem !important;
		}
		.w-mr-md-n3,
		.w-mx-md-n3 {
			margin-right: -1rem !important;
		}
		.w-mb-md-n3,
		.w-my-md-n3 {
			margin-bottom: -1rem !important;
		}
		.w-ml-md-n3,
		.w-mx-md-n3 {
			margin-left: -1rem !important;
		}
		.w-m-md-n4 {
			margin: -1.5rem !important;
		}
		.w-mt-md-n4,
		.w-my-md-n4 {
			margin-top: -1.5rem !important;
		}
		.w-mr-md-n4,
		.w-mx-md-n4 {
			margin-right: -1.5rem !important;
		}
		.w-mb-md-n4,
		.w-my-md-n4 {
			margin-bottom: -1.5rem !important;
		}
		.w-ml-md-n4,
		.w-mx-md-n4 {
			margin-left: -1.5rem !important;
		}
		.w-m-md-n5 {
			margin: -3rem !important;
		}
		.w-mt-md-n5,
		.w-my-md-n5 {
			margin-top: -3rem !important;
		}
		.w-mr-md-n5,
		.w-mx-md-n5 {
			margin-right: -3rem !important;
		}
		.w-mb-md-n5,
		.w-my-md-n5 {
			margin-bottom: -3rem !important;
		}
		.w-ml-md-n5,
		.w-mx-md-n5 {
			margin-left: -3rem !important;
		}
		.w-m-md-auto {
			margin: auto !important;
		}
		.w-mt-md-auto,
		.w-my-md-auto {
			margin-top: auto !important;
		}
		.w-mr-md-auto,
		.w-mx-md-auto {
			margin-right: auto !important;
		}
		.w-mb-md-auto,
		.w-my-md-auto {
			margin-bottom: auto !important;
		}
		.w-ml-md-auto,
		.w-mx-md-auto {
			margin-left: auto !important;
		}
		.w-d-md-none {
			display: none !important;
		}
		.w-d-md-inline {
			display: inline !important;
		}
		.w-d-md-inline-block {
			display: inline-block !important;
		}
		.w-d-md-block {
			display: block !important;
		}
		.w-d-md-table {
			display: table !important;
		}
		.w-d-md-table-row {
			display: table-row !important;
		}
		.w-d-md-table-cell {
			display: table-cell !important;
		}
		.w-d-md-flex {
			display: -ms-flexbox !important;
			display: flex !important;
		}
		.w-d-md-inline-flex {
			display: -ms-inline-flexbox !important;
			display: inline-flex !important;
		}
	}

	@media (min-width: 992px) {
		.w-text-lg-left {
			text-align: left !important;
		}
		.w-text-lg-right {
			text-align: right !important;
		}
		.w-text-lg-center {
			text-align: center !important;
		}
		.w-m-lg-0 {
			margin: 0 !important;
		}
		.w-mt-lg-0,
		.w-my-lg-0 {
			margin-top: 0 !important;
		}
		.w-mr-lg-0,
		.w-mx-lg-0 {
			margin-right: 0 !important;
		}
		.w-mb-lg-0,
		.w-my-lg-0 {
			margin-bottom: 0 !important;
		}
		.w-ml-lg-0,
		.w-mx-lg-0 {
			margin-left: 0 !important;
		}
		.w-m-lg-1 {
			margin: 0.25rem !important;
		}
		.w-mt-lg-1,
		.w-my-lg-1 {
			margin-top: 0.25rem !important;
		}
		.w-mr-lg-1,
		.w-mx-lg-1 {
			margin-right: 0.25rem !important;
		}
		.w-mb-lg-1,
		.w-my-lg-1 {
			margin-bottom: 0.25rem !important;
		}
		.w-ml-lg-1,
		.w-mx-lg-1 {
			margin-left: 0.25rem !important;
		}
		.w-m-lg-2 {
			margin: 0.5rem !important;
		}
		.w-mt-lg-2,
		.w-my-lg-2 {
			margin-top: 0.5rem !important;
		}
		.w-mr-lg-2,
		.w-mx-lg-2 {
			margin-right: 0.5rem !important;
		}
		.w-mb-lg-2,
		.w-my-lg-2 {
			margin-bottom: 0.5rem !important;
		}
		.w-ml-lg-2,
		.w-mx-lg-2 {
			margin-left: 0.5rem !important;
		}
		.w-m-lg-3 {
			margin: 1rem !important;
		}
		.w-mt-lg-3,
		.w-my-lg-3 {
			margin-top: 1rem !important;
		}
		.w-mr-lg-3,
		.w-mx-lg-3 {
			margin-right: 1rem !important;
		}
		.w-mb-lg-3,
		.w-my-lg-3 {
			margin-bottom: 1rem !important;
		}
		.w-ml-lg-3,
		.w-mx-lg-3 {
			margin-left: 1rem !important;
		}
		.w-m-lg-4 {
			margin: 1.5rem !important;
		}
		.w-mt-lg-4,
		.w-my-lg-4 {
			margin-top: 1.5rem !important;
		}
		.w-mr-lg-4,
		.w-mx-lg-4 {
			margin-right: 1.5rem !important;
		}
		.w-mb-lg-4,
		.w-my-lg-4 {
			margin-bottom: 1.5rem !important;
		}
		.w-ml-lg-4,
		.w-mx-lg-4 {
			margin-left: 1.5rem !important;
		}
		.w-m-lg-5 {
			margin: 3rem !important;
		}
		.w-mt-lg-5,
		.w-my-lg-5 {
			margin-top: 3rem !important;
		}
		.w-mr-lg-5,
		.w-mx-lg-5 {
			margin-right: 3rem !important;
		}
		.w-mb-lg-5,
		.w-my-lg-5 {
			margin-bottom: 3rem !important;
		}
		.w-ml-lg-5,
		.w-mx-lg-5 {
			margin-left: 3rem !important;
		}
		.w-p-lg-0 {
			padding: 0 !important;
		}
		.w-pt-lg-0,
		.w-py-lg-0 {
			padding-top: 0 !important;
		}
		.w-pr-lg-0,
		.w-px-lg-0 {
			padding-right: 0 !important;
		}
		.w-pb-lg-0,
		.w-py-lg-0 {
			padding-bottom: 0 !important;
		}
		.w-pl-lg-0,
		.w-px-lg-0 {
			padding-left: 0 !important;
		}
		.w-p-lg-1 {
			padding: 0.25rem !important;
		}
		.w-pt-lg-1,
		.w-py-lg-1 {
			padding-top: 0.25rem !important;
		}
		.w-pr-lg-1,
		.w-px-lg-1 {
			padding-right: 0.25rem !important;
		}
		.w-pb-lg-1,
		.w-py-lg-1 {
			padding-bottom: 0.25rem !important;
		}
		.w-pl-lg-1,
		.w-px-lg-1 {
			padding-left: 0.25rem !important;
		}
		.w-p-lg-2 {
			padding: 0.5rem !important;
		}
		.w-pt-lg-2,
		.w-py-lg-2 {
			padding-top: 0.5rem !important;
		}
		.w-pr-lg-2,
		.w-px-lg-2 {
			padding-right: 0.5rem !important;
		}
		.w-pb-lg-2,
		.w-py-lg-2 {
			padding-bottom: 0.5rem !important;
		}
		.w-pl-lg-2,
		.w-px-lg-2 {
			padding-left: 0.5rem !important;
		}
		.w-p-lg-3 {
			padding: 1rem !important;
		}
		.w-pt-lg-3,
		.w-py-lg-3 {
			padding-top: 1rem !important;
		}
		.w-pr-lg-3,
		.w-px-lg-3 {
			padding-right: 1rem !important;
		}
		.w-pb-lg-3,
		.w-py-lg-3 {
			padding-bottom: 1rem !important;
		}
		.w-pl-lg-3,
		.w-px-lg-3 {
			padding-left: 1rem !important;
		}
		.w-p-lg-4 {
			padding: 1.5rem !important;
		}
		.w-pt-lg-4,
		.w-py-lg-4 {
			padding-top: 1.5rem !important;
		}
		.w-pr-lg-4,
		.w-px-lg-4 {
			padding-right: 1.5rem !important;
		}
		.w-pb-lg-4,
		.w-py-lg-4 {
			padding-bottom: 1.5rem !important;
		}
		.w-pl-lg-4,
		.w-px-lg-4 {
			padding-left: 1.5rem !important;
		}
		.w-p-lg-5 {
			padding: 3rem !important;
		}
		.w-pt-lg-5,
		.w-py-lg-5 {
			padding-top: 3rem !important;
		}
		.w-pr-lg-5,
		.w-px-lg-5 {
			padding-right: 3rem !important;
		}
		.w-pb-lg-5,
		.w-py-lg-5 {
			padding-bottom: 3rem !important;
		}
		.w-pl-lg-5,
		.w-px-lg-5 {
			padding-left: 3rem !important;
		}
		.w-m-lg-n1 {
			margin: -0.25rem !important;
		}
		.w-mt-lg-n1,
		.w-my-lg-n1 {
			margin-top: -0.25rem !important;
		}
		.w-mr-lg-n1,
		.w-mx-lg-n1 {
			margin-right: -0.25rem !important;
		}
		.w-mb-lg-n1,
		.w-my-lg-n1 {
			margin-bottom: -0.25rem !important;
		}
		.w-ml-lg-n1,
		.w-mx-lg-n1 {
			margin-left: -0.25rem !important;
		}
		.w-m-lg-n2 {
			margin: -0.5rem !important;
		}
		.w-mt-lg-n2,
		.w-my-lg-n2 {
			margin-top: -0.5rem !important;
		}
		.w-mr-lg-n2,
		.w-mx-lg-n2 {
			margin-right: -0.5rem !important;
		}
		.w-mb-lg-n2,
		.w-my-lg-n2 {
			margin-bottom: -0.5rem !important;
		}
		.w-ml-lg-n2,
		.w-mx-lg-n2 {
			margin-left: -0.5rem !important;
		}
		.w-m-lg-n3 {
			margin: -1rem !important;
		}
		.w-mt-lg-n3,
		.w-my-lg-n3 {
			margin-top: -1rem !important;
		}
		.w-mr-lg-n3,
		.w-mx-lg-n3 {
			margin-right: -1rem !important;
		}
		.w-mb-lg-n3,
		.w-my-lg-n3 {
			margin-bottom: -1rem !important;
		}
		.w-ml-lg-n3,
		.w-mx-lg-n3 {
			margin-left: -1rem !important;
		}
		.w-m-lg-n4 {
			margin: -1.5rem !important;
		}
		.w-mt-lg-n4,
		.w-my-lg-n4 {
			margin-top: -1.5rem !important;
		}
		.w-mr-lg-n4,
		.w-mx-lg-n4 {
			margin-right: -1.5rem !important;
		}
		.w-mb-lg-n4,
		.w-my-lg-n4 {
			margin-bottom: -1.5rem !important;
		}
		.w-ml-lg-n4,
		.w-mx-lg-n4 {
			margin-left: -1.5rem !important;
		}
		.w-m-lg-n5 {
			margin: -3rem !important;
		}
		.w-mt-lg-n5,
		.w-my-lg-n5 {
			margin-top: -3rem !important;
		}
		.w-mr-lg-n5,
		.w-mx-lg-n5 {
			margin-right: -3rem !important;
		}
		.w-mb-lg-n5,
		.w-my-lg-n5 {
			margin-bottom: -3rem !important;
		}
		.w-ml-lg-n5,
		.w-mx-lg-n5 {
			margin-left: -3rem !important;
		}
		.w-m-lg-auto {
			margin: auto !important;
		}
		.w-mt-lg-auto,
		.w-my-lg-auto {
			margin-top: auto !important;
		}
		.w-mr-lg-auto,
		.w-mx-lg-auto {
			margin-right: auto !important;
		}
		.w-mb-lg-auto,
		.w-my-lg-auto {
			margin-bottom: auto !important;
		}
		.w-ml-lg-auto,
		.w-mx-lg-auto {
			margin-left: auto !important;
		}

		.w-d-lg-none {
			display: none !important;
		}
		.w-d-lg-inline {
			display: inline !important;
		}
		.w-d-lg-inline-block {
			display: inline-block !important;
		}
		.w-d-lg-block {
			display: block !important;
		}
		.w-d-lg-table {
			display: table !important;
		}
		.w-d-lg-table-row {
			display: table-row !important;
		}
		.w-d-lg-table-cell {
			display: table-cell !important;
		}
		.w-d-lg-flex {
			display: -ms-flexbox !important;
			display: flex !important;
		}
		.w-d-lg-inline-flex {
			display: -ms-inline-flexbox !important;
			display: inline-flex !important;
		}
	}

	@media (min-width: 1200px) {
		.w-text-xl-left {
			text-align: left !important;
		}
		.w-text-xl-right {
			text-align: right !important;
		}
		.w-text-xl-center {
			text-align: center !important;
		}

		.w-m-xl-0 {
			margin: 0 !important;
		}
		.w-mt-xl-0,
		.w-my-xl-0 {
			margin-top: 0 !important;
		}
		.w-mr-xl-0,
		.w-mx-xl-0 {
			margin-right: 0 !important;
		}
		.w-mb-xl-0,
		.w-my-xl-0 {
			margin-bottom: 0 !important;
		}
		.w-ml-xl-0,
		.w-mx-xl-0 {
			margin-left: 0 !important;
		}
		.w-m-xl-1 {
			margin: 0.25rem !important;
		}
		.w-mt-xl-1,
		.w-my-xl-1 {
			margin-top: 0.25rem !important;
		}
		.w-mr-xl-1,
		.w-mx-xl-1 {
			margin-right: 0.25rem !important;
		}
		.w-mb-xl-1,
		.w-my-xl-1 {
			margin-bottom: 0.25rem !important;
		}
		.w-ml-xl-1,
		.w-mx-xl-1 {
			margin-left: 0.25rem !important;
		}
		.w-m-xl-2 {
			margin: 0.5rem !important;
		}
		.w-mt-xl-2,
		.w-my-xl-2 {
			margin-top: 0.5rem !important;
		}
		.w-mr-xl-2,
		.w-mx-xl-2 {
			margin-right: 0.5rem !important;
		}
		.w-mb-xl-2,
		.w-my-xl-2 {
			margin-bottom: 0.5rem !important;
		}
		.w-ml-xl-2,
		.w-mx-xl-2 {
			margin-left: 0.5rem !important;
		}
		.w-m-xl-3 {
			margin: 1rem !important;
		}
		.w-mt-xl-3,
		.w-my-xl-3 {
			margin-top: 1rem !important;
		}
		.w-mr-xl-3,
		.w-mx-xl-3 {
			margin-right: 1rem !important;
		}
		.w-mb-xl-3,
		.w-my-xl-3 {
			margin-bottom: 1rem !important;
		}
		.w-ml-xl-3,
		.w-mx-xl-3 {
			margin-left: 1rem !important;
		}
		.w-m-xl-4 {
			margin: 1.5rem !important;
		}
		.w-mt-xl-4,
		.w-my-xl-4 {
			margin-top: 1.5rem !important;
		}
		.w-mr-xl-4,
		.w-mx-xl-4 {
			margin-right: 1.5rem !important;
		}
		.w-mb-xl-4,
		.w-my-xl-4 {
			margin-bottom: 1.5rem !important;
		}
		.w-ml-xl-4,
		.w-mx-xl-4 {
			margin-left: 1.5rem !important;
		}
		.w-m-xl-5 {
			margin: 3rem !important;
		}
		.w-mt-xl-5,
		.w-my-xl-5 {
			margin-top: 3rem !important;
		}
		.w-mr-xl-5,
		.w-mx-xl-5 {
			margin-right: 3rem !important;
		}
		.w-mb-xl-5,
		.w-my-xl-5 {
			margin-bottom: 3rem !important;
		}
		.w-ml-xl-5,
		.w-mx-xl-5 {
			margin-left: 3rem !important;
		}
		.w-p-xl-0 {
			padding: 0 !important;
		}
		.w-pt-xl-0,
		.w-py-xl-0 {
			padding-top: 0 !important;
		}
		.w-pr-xl-0,
		.w-px-xl-0 {
			padding-right: 0 !important;
		}
		.w-pb-xl-0,
		.w-py-xl-0 {
			padding-bottom: 0 !important;
		}
		.w-pl-xl-0,
		.w-px-xl-0 {
			padding-left: 0 !important;
		}
		.w-p-xl-1 {
			padding: 0.25rem !important;
		}
		.w-pt-xl-1,
		.w-py-xl-1 {
			padding-top: 0.25rem !important;
		}
		.w-pr-xl-1,
		.w-px-xl-1 {
			padding-right: 0.25rem !important;
		}
		.w-pb-xl-1,
		.w-py-xl-1 {
			padding-bottom: 0.25rem !important;
		}
		.w-pl-xl-1,
		.w-px-xl-1 {
			padding-left: 0.25rem !important;
		}
		.w-p-xl-2 {
			padding: 0.5rem !important;
		}
		.w-pt-xl-2,
		.w-py-xl-2 {
			padding-top: 0.5rem !important;
		}
		.w-pr-xl-2,
		.w-px-xl-2 {
			padding-right: 0.5rem !important;
		}
		.w-pb-xl-2,
		.w-py-xl-2 {
			padding-bottom: 0.5rem !important;
		}
		.w-pl-xl-2,
		.w-px-xl-2 {
			padding-left: 0.5rem !important;
		}
		.w-p-xl-3 {
			padding: 1rem !important;
		}
		.w-pt-xl-3,
		.w-py-xl-3 {
			padding-top: 1rem !important;
		}
		.w-pr-xl-3,
		.w-px-xl-3 {
			padding-right: 1rem !important;
		}
		.w-pb-xl-3,
		.w-py-xl-3 {
			padding-bottom: 1rem !important;
		}
		.w-pl-xl-3,
		.w-px-xl-3 {
			padding-left: 1rem !important;
		}
		.w-p-xl-4 {
			padding: 1.5rem !important;
		}
		.w-pt-xl-4,
		.w-py-xl-4 {
			padding-top: 1.5rem !important;
		}
		.w-pr-xl-4,
		.w-px-xl-4 {
			padding-right: 1.5rem !important;
		}
		.w-pb-xl-4,
		.w-py-xl-4 {
			padding-bottom: 1.5rem !important;
		}
		.w-pl-xl-4,
		.w-px-xl-4 {
			padding-left: 1.5rem !important;
		}
		.w-p-xl-5 {
			padding: 3rem !important;
		}
		.w-pt-xl-5,
		.w-py-xl-5 {
			padding-top: 3rem !important;
		}
		.w-pr-xl-5,
		.w-px-xl-5 {
			padding-right: 3rem !important;
		}
		.w-pb-xl-5,
		.w-py-xl-5 {
			padding-bottom: 3rem !important;
		}
		.w-pl-xl-5,
		.w-px-xl-5 {
			padding-left: 3rem !important;
		}
		.w-m-xl-n1 {
			margin: -0.25rem !important;
		}
		.w-mt-xl-n1,
		.w-my-xl-n1 {
			margin-top: -0.25rem !important;
		}
		.w-mr-xl-n1,
		.w-mx-xl-n1 {
			margin-right: -0.25rem !important;
		}
		.w-mb-xl-n1,
		.w-my-xl-n1 {
			margin-bottom: -0.25rem !important;
		}
		.w-ml-xl-n1,
		.w-mx-xl-n1 {
			margin-left: -0.25rem !important;
		}
		.w-m-xl-n2 {
			margin: -0.5rem !important;
		}
		.w-mt-xl-n2,
		.w-my-xl-n2 {
			margin-top: -0.5rem !important;
		}
		.w-mr-xl-n2,
		.w-mx-xl-n2 {
			margin-right: -0.5rem !important;
		}
		.w-mb-xl-n2,
		.w-my-xl-n2 {
			margin-bottom: -0.5rem !important;
		}
		.w-ml-xl-n2,
		.w-mx-xl-n2 {
			margin-left: -0.5rem !important;
		}
		.w-m-xl-n3 {
			margin: -1rem !important;
		}
		.w-mt-xl-n3,
		.w-my-xl-n3 {
			margin-top: -1rem !important;
		}
		.w-mr-xl-n3,
		.w-mx-xl-n3 {
			margin-right: -1rem !important;
		}
		.w-mb-xl-n3,
		.w-my-xl-n3 {
			margin-bottom: -1rem !important;
		}
		.w-ml-xl-n3,
		.w-mx-xl-n3 {
			margin-left: -1rem !important;
		}
		.w-m-xl-n4 {
			margin: -1.5rem !important;
		}
		.w-mt-xl-n4,
		.w-my-xl-n4 {
			margin-top: -1.5rem !important;
		}
		.w-mr-xl-n4,
		.w-mx-xl-n4 {
			margin-right: -1.5rem !important;
		}
		.w-mb-xl-n4,
		.w-my-xl-n4 {
			margin-bottom: -1.5rem !important;
		}
		.w-ml-xl-n4,
		.w-mx-xl-n4 {
			margin-left: -1.5rem !important;
		}
		.w-m-xl-n5 {
			margin: -3rem !important;
		}
		.w-mt-xl-n5,
		.w-my-xl-n5 {
			margin-top: -3rem !important;
		}
		.w-mr-xl-n5,
		.w-mx-xl-n5 {
			margin-right: -3rem !important;
		}
		.w-mb-xl-n5,
		.w-my-xl-n5 {
			margin-bottom: -3rem !important;
		}
		.w-ml-xl-n5,
		.w-mx-xl-n5 {
			margin-left: -3rem !important;
		}
		.w-m-xl-auto {
			margin: auto !important;
		}
		.w-mt-xl-auto,
		.w-my-xl-auto {
			margin-top: auto !important;
		}
		.w-mr-xl-auto,
		.w-mx-xl-auto {
			margin-right: auto !important;
		}
		.w-mb-xl-auto,
		.w-my-xl-auto {
			margin-bottom: auto !important;
		}
		.w-ml-xl-auto,
		.w-mx-xl-auto {
			margin-left: auto !important;
		}

		.w-d-xl-none {
			display: none !important;
		}
		.w-d-xl-inline {
			display: inline !important;
		}
		.w-d-xl-inline-block {
			display: inline-block !important;
		}
		.w-d-xl-block {
			display: block !important;
		}
		.w-d-xl-table {
			display: table !important;
		}
		.w-d-xl-table-row {
			display: table-row !important;
		}
		.w-d-xl-table-cell {
			display: table-cell !important;
		}
		.w-d-xl-flex {
			display: -ms-flexbox !important;
			display: flex !important;
		}
		.w-d-xl-inline-flex {
			display: -ms-inline-flexbox !important;
			display: inline-flex !important;
		}
	}